-- 基础信息
base_info = {
	group_id = 133309407
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 407001, gadget_id = 70500000, pos = { x = -2385.903, y = -39.844, z = 5972.695 }, rot = { x = 325.228, y = 9.687, z = 338.355 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 407003, gadget_id = 70500000, pos = { x = -2388.997, y = -40.227, z = 5969.114 }, rot = { x = 28.047, y = 106.624, z = 358.149 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 407007, gadget_id = 70500000, pos = { x = -2416.244, y = -45.327, z = 5883.266 }, rot = { x = 16.014, y = 55.606, z = 339.125 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 407008, gadget_id = 70500000, pos = { x = -2416.405, y = -45.254, z = 5887.027 }, rot = { x = 326.807, y = 299.114, z = 327.139 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 407009, gadget_id = 70500000, pos = { x = -2413.042, y = -48.138, z = 5891.779 }, rot = { x = 0.000, y = 37.283, z = 0.000 }, level = 32, point_type = 1003, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 407001, 407003, 407007, 407008, 407009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/DeathFieldStandard"
